﻿.dialog,
.dialog__overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.dialog {
    position: fixed;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    pointer-events: none;
    z-index: 99;
}

.dialog__overlay {
    position: absolute;
    z-index: 1;
    background: rgba(55, 58, 71, 0.9);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-backface-visibility: hidden;
}

.dialog--open .dialog__overlay {
    opacity: 1;
    pointer-events: auto;
}

.dialog__content {
    width: 50%;
    max-width: 560px;
    min-width: 290px;
    background: #fff;
    padding: 4em;
    text-align: center;
    position: relative;
    z-index: 5;
    opacity: 0;
}

.dialog--open .dialog__content {
    pointer-events: auto;
}

/* Content */
.dialog h2 {
    margin: 0;
    font-weight: 400;
    font-size: 2em;
    padding: 0 0 2em;
    margin: 0;
}



.dialog--open .dialog__overlay {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.dialog--close .dialog__overlay {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.dialog__content {
    padding: 0;
    background: transparent;
}

.dialog.dialog--open .dialog__content {
    opacity: 1;
}

.morph-shape {
    position: absolute;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    top: -2px;
    left: -2px;
    z-index: -1;
}

    .morph-shape svg rect {
        stroke: #fff;
        stroke-width: 2px;
        stroke-dasharray: 1680;
    }

.dialog--open .morph-shape svg rect {
    -webkit-animation: anim-dash 0.6s forwards;
    animation: anim-dash 0.6s forwards;
}

.dialog-inner {
    opacity: 0;
    background: #fff;
}

.dialog--open .dialog-inner {
    padding: 4em;
    opacity: 1;
    -webkit-transition: opacity 0.85s 0.35s;
    transition: opacity 0.85s 0.35s;
}

.dialog.dialog--open h2 {
    -webkit-animation: anim-elem-1 0.7s ease-out both;
    animation: anim-elem-1 0.7s ease-out both;
}

.dialog.dialog--open button {
    -webkit-animation: anim-elem-2 0.7s ease-out both;
    animation: anim-elem-2 0.7s ease-out both;
}

@keyframes anim-dash {
    0% {
        stroke-dashoffset: 1680;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes anim-dash {
    0% {
        stroke-dashoffset: 1680;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

/* Inner elements animations */

@-webkit-keyframes anim-elem-1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-150px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@keyframes anim-elem-1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-150px, 0, 0);
        transform: translate3d(-150px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes anim-elem-2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(150px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@keyframes anim-elem-2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(150px, 0, 0);
        transform: translate3d(150px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


@media only screen and (max-width : 480px) {
    .dialog--open .dialog-inner {
        padding: 1em;
    }
}